本繁體中文版使用機器翻譯,譯文僅供參考,若與英文版本牴觸,應以英文版本為準。

叢集事件

貢獻者

叢集事件提供有關叢集狀態的資訊、可讓您監控叢集是否有潛在問題。這些事件會依影響區域分組、包括事件名稱、陷阱名稱、影響層級、來源類型和嚴重性。

影響領域:可用度

星號(*)表示已轉換為Unified Manager事件的EMS事件。

事件名稱(陷阱名稱) 影響層級 來源類型 嚴重性

叢集缺乏備用磁碟(ocumEvtDisksNoSpare)

風險

叢集

警告

叢集無法連線(ocumEvtClusterUnreachable)

風險

叢集

錯誤

叢集監控失敗(ocumEvtClusterMonitoring監控失敗)

風險

叢集

警告

叢集FabricPool 不受授權容量限制(ocumEvtExternalCapacityTierSpaceFull)

風險

叢集

警告

NVMe寬限期開始時間*(nvmfGracePeriodStart)

風險

叢集

警告

NVMe寬限期有效*(nvmfGracePeriodActive)

風險

叢集

警告

NVMe寬限期已過期*(nvmfGracePeriodExpired)

風險

叢集

警告

物件維護視窗已啟動(物件維護視窗已啟動)

活動

叢集

關鍵

物件維護視窗已結束(物件維護視窗已編碼)

活動

叢集

資訊

支援的備用磁碟(ocumEvtSpareDiskLeftBehind)MetroCluster

風險

叢集

錯誤

停用自動非計畫性切換(ocumEvtMccAutomaticUnplannedSwitchOverDisabled)MetroCluster

風險

叢集

警告

叢集使用者密碼已變更*(cluster.passwd.changed)

活動

叢集

資訊

影響領域:容量

事件名稱(陷阱名稱) 影響層級 來源類型 嚴重性

叢集容量不平衡臨界值已超出(ocumConformanceNodeImpalanceWarnings)

風險

叢集

警告

叢集雲端層規劃(叢集CloudTierPlanningWarnings)

風險

叢集

警告

完成的鏡射複寫重新同步*(waflCafresyncdet)FabricPool

活動

叢集

警告

幾乎已滿*(fabricPoolNearlyFull)的空間FabricPool

風險

叢集

錯誤

影響領域:組態

事件名稱(陷阱名稱) 影響層級 來源類型 嚴重性

新增節點(不適用)

活動

叢集

資訊

節點已移除(不適用)

活動

叢集

資訊

已移除叢集(不適用)

活動

叢集

資訊

叢集新增失敗(不適用)

活動

叢集

錯誤

叢集名稱已變更(不適用)

活動

叢集

資訊

收到緊急EMS(不適用)

活動

叢集

關鍵

收到關鍵EMS(不適用)

活動

叢集

關鍵

收到警示EMS(不適用)

活動

叢集

錯誤

收到EMS錯誤(不適用)

活動

叢集

警告

收到EMS警告(不適用)

活動

叢集

警告

偵錯EMS已收到(不適用)

活動

叢集

警告

收到EMS通知(不適用)

活動

叢集

警告

收到資訊性EMS(不適用)

活動

叢集

警告

將EMS事件分為三個Unified Manager事件嚴重性等級。ONTAP

Unified Manager事件嚴重性層級

不支援緊急服務事件嚴重性等級ONTAP

關鍵

緊急狀況

關鍵

錯誤

警示

警告

錯誤

警告

偵錯

注意

資訊

影響領域:效能

事件名稱(陷阱名稱) 影響層級 來源類型 嚴重性

叢集負載不平衡臨界值已突破()

風險

叢集

警告

叢集IOPS臨界臨界值已違反(ocumClusterIopsIncident)

事件

叢集

關鍵

叢集IOPS警告臨界值已超出(ocumClusterIopsWarnings)

風險

叢集

警告

叢集MB/s重大臨界值已超出(ocumClusterMbps突 發事件)

事件

叢集

關鍵

叢集MB/s警告臨界值已超出(ocumClusterMbpsWarnings)

風險

叢集

警告

叢集動態臨界值已超出(ocumClusterDynamicEventWarnings[叢集動態臨界值])

風險

叢集

警告

影響領域:安全性

事件名稱(陷阱名稱) 影響層級 來源類型 嚴重性

停用SUTHTTPS傳輸(ocumClusterASUPHttpsConfigured已停用)AutoSupport

風險

叢集

警告

記錄轉送未加密(ocumClusterAuditLogUnEncrypted)

風險

叢集

警告

啟用預設本機管理使用者(ocumClusterDefaultAdminEnabled)

風險

叢集

警告

FIPS模式已停用(ocumClusterFipsDisabled)

風險

叢集

警告

停用登入橫幅(ocumClusterLoginBannerDisabled)

風險

叢集

警告

登入橫幅已變更(ocumClusterLoginBannerChanged)

風險

叢集

警告

記錄轉送目的地已變更(ocumLogForward目的地變更)

風險

叢集

警告

NTP伺服器名稱已變更(ocumNtpServerNamesChanged)

風險

叢集

警告

NTP伺服器計數低(安全性設定NTPServerCountLowRisk)

風險

叢集

警告

叢集對等通訊未加密(ocumClusterPeerEncryptionDisabled)

風險

叢集

警告

SSH使用不安全的密碼(ocumClusterSSHInSecure)

風險

叢集

警告

已啟用遠端登入傳輸協定(ocumClusterTelnetEnabled)

風險

叢集

警告

某些ONTAP 使用者帳戶的密碼使用較不安全的MD5雜湊功能(ocumClusterMD5PasswordHashUsed)

風險

叢集

警告

叢集使用自我簽署的憑證(ocumClusterSelfSignedCertificate)

風險

叢集

警告

叢集遠端Shell已啟用(ocumClusterRshDisabled)

風險

叢集

警告

即將過期的叢集憑證(ocumEvtClusterCertificate關於ToExpire)

風險

叢集

警告

叢集憑證過期(ocumEvtClusterCertificate過期)

風險

叢集

錯誤